<ART ID="01718" PID="2227" JID="147" BPAGE="2623" EPAGE="2647" PII="S0217984908017187" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRTY BOSONS:</MTI>
<STI>TWENTY YEARS LATER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER B.</FNM>
<SNM>WEICHMAN</SNM>
<EAD>peter.weichman@baesystems.com</EAD>
<X-REF REFID="S0217984908017187AF001"></X-REF>
</AUT>
<AFF ID="S0217984908017187AF001">BAE Systems, Advanced Information Technologies, 6 New England Executive Park, Burlington, MA 01803, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2008</RE>
</HIST>
<ABST>
<P>A concise and somewhat personal review of the problem of superfluidity and quantum criticality in regular and disordered interacting Bose systems is given, concentrating on general features and important symmetries that are exhibited in different parts of the phase diagram, and that govern the different possible types of critical behavior. A number of exact results for various insulating phase boundaries, which may be used to constrain the results of numerical simulations, can be derived using large rare region type arguments. The nature of the insulator-superfluid transition is explored through general scaling arguments, exact model calculations in one dimension, numerical results in two dimensions, and approximate renormalization group results in higher dimensions. Experiments on <F><SUP>4</SUP><RM>He</RM></F> adsorbed in porous Vycor glass, on thin film superconductors, and magnetically trapped atomic vapors in a periodic optical potential are used to illustrate many of the concepts.</P>
</ABST>
<KWDG>
<KWD>Boson superfluidity</KWD>
<KWD>disordered systems</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
