<ART ID="01721" PID="2227" JID="147" BPAGE="2699" EPAGE="2707" PII="S0217984908017217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF GAMMA IRRADIATION ON <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> HIGH TEMPERATURE SUPERCONDUCTORS</MTI>
<RTI>Effect of Gamma Irradiation on <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAADAT A.</FNM>
<SNM>SIDDIQI</SNM>
<EAD>saadat@khwarizmi.org</EAD>
<X-REF REFID="S0217984908017217AF001"></X-REF>
</AUT>
<AUT>
<FNM>RABIA</FNM>
<SNM>SIDDIQUI</SNM>
<X-REF REFID="S0217984908017217AF001"></X-REF>
</AUT>
<AUT>
<FNM>SALAMAT</FNM>
<SNM>ALI</SNM>
<X-REF REFID="S0217984908017217AF002"></X-REF>
</AUT>
<AFF ID="S0217984908017217AF001">Centre for Solid State Physics, Punjab University, Lahore-54590, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984908017217AF002">Department of Physics, G. C. University, Lahore-54400, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2007</RE>
</HIST>
<ABST>
<P>Samples of <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> superconducting ceramic were prepared and characterized by resistivity measurements using the four probe method and structural analysis using X-ray diffraction (XRD). XRD-patterns show the presence of orthorhombic <F><RM>Y</RM></F>-123 phase with a small fraction of secondary phase, <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>5</INF></F>. Samples were irradiated with gamma (&#x03B3;) rays using <F><RM>Co</RM><SUP>60</SUP></F> source with five successive doses of 2.5 Mrad. A monotonic increase in the <F>T<INF>c0</INF></F> value was observed for radiation dosage up to 10 Mrad. When exposed to even higher &#x03B3;-doses, the <F>T<INF>c0</INF></F> value leveled off at a saturation value or decreased. XRD-analysis shows slightly changed values of the lattice constants and a mild shift of diffraction peaks towards a lower 2&#x03B8; value. These observations indicate structural changes in <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> induced upon gamma irradiation. The present work describes our experimental findings and attempts to offer a theoretical explanation for the effects observed.</P>
</ABST>
<KWDG>
<KWD>High temperature superconductors</KWD>
<KWD>inter-grain Josephson coupling</KWD>
<KWD>pair formation</KWD>
<KWD>gamma irradiation</KWD>
</KWDG>
</FRONT>
</ART>
