<ART ID="01719" PID="2227" JID="147" BPAGE="2667" EPAGE="2676" PII="S0217984908017199" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN POLARIZATION AND TUNNELING MAGNETORESISTANCE IN FERROMAGNETIC/SEMICONDUCTOR/FERROMAGNETIC HETEROSTRUCTURE</MTI>
<RTI>Spin Polarization and Tunneling Magnetoresistance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DE</FNM>
<SNM>LIU</SNM>
<EAD>Liude@mail.hebtu.edu.cn</EAD>
<X-REF REFID="S0217984908017199AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGMEI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908017199AF002"></X-REF>
</AUT>
<AFF ID="S0217984908017199AF001">College of Physics &#x0026; Information Engineering and Hebei Advanced Thin Films Laboratory, Hebei Normal University, Yuhua Road, Shijiazhuang 050016, <CNY>China</CNY></AFF>
<AFF ID="S0217984908017199AF002">College of Sciences, Hebei University of Science and Technology, Yuhua Road, Shijiazhuang 050018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2007</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Based on the coherent quantum transport theory, the spin polarization and tunneling magnetoresistance for polarized electrons through ferromagnetic/semiconductor/ferromagnetic (FM/SM/FM) heterostructure are studied theoretically within the Landauer framework of ballistic transport. The significant quantum size, quantum coherent, angle between the magnetic moments of the left and right ferromagnets, and Rashba spin-orbit interaction are considered simultaneously. The results indicate that the spin polarization and tunneling magnetoresistance are periodic functions of the semiconductor channel length, quasiperiodic functions of the Rashba spin-orbit coupling strength, and depend on the relative orientation of the two magnetizations in the left and right ferromagnets. A moderate angle, semiconductor channel length, and Rashba spin-orbit coupling strength allow a giant spin polarization or tunneling magnetoresistance. The results may be of relevance for the implementation of quasi-one-dimensional spin-transistor devices.</P>
</ABST>
<KWDG>
<KWD>Ferromagnetic/semiconductor/ferromagnetic heterostructure</KWD>
<KWD>Rashba spin-orbit interaction</KWD>
<KWD>spin polarization</KWD>
<KWD>tunneling magnetoresistance</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.25.Mk</KWD>
<KWD>76.50.+g</KWD>
<KWD>73.23.Ad</KWD>
</KWDG>
</FRONT>
</ART>
